{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {},
    ".NETCoreApp,Version=v8.0/win-x64": {
      "Sonex.Client/2026.0307.2305": {
        "dependencies": {
          "AK.Toolkit.WinUI3.ScrollBarExtensions": "1.1.0",
          "CommunityToolkit.WinUI.Controls.RichSuggestBox": "8.2.251219",
          "FluentIcons.WinUI": "2.0.319",
          "Microsoft.Graphics.Win2D": "1.3.2",
          "Microsoft.WindowsAppSDK": "1.8.260209005",
          "Npgsql": "10.0.1",
          "Sonex.DBWrapper": "1.0.0",
          "System.Linq.Dynamic.Core": "1.7.1",
          "WinUI.TableView": "1.4.0",
          "Microsoft.Web.WebView2.Core.Projection": "1.0.3179.45",
          "runtimepack.Microsoft.Windows.SDK.NET.Ref": "10.0.19041.57"
        },
        "runtime": {
          "Sonex.Client.dll": {}
        }
      },
      "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
        "runtime": {
          "Microsoft.Windows.SDK.NET.dll": {
            "assemblyVersion": "10.0.19041.38",
            "fileVersion": "10.0.19041.55"
          },
          "WinRT.Runtime.dll": {
            "assemblyVersion": "2.2.0.0",
            "fileVersion": "2.2.0.48161"
          }
        }
      },
      "AK.Toolkit.WinUI3.ScrollBarExtensions/1.1.0": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.WinUI": "1.8.260204000"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/AK.Toolkit.WinUI3.ScrollBarExtensions.dll": {
            "assemblyVersion": "1.1.0.0",
            "fileVersion": "1.1.0.0"
          }
        }
      },
      "CommunityToolkit.Common/8.2.1": {
        "runtime": {
          "lib/net6.0/CommunityToolkit.Common.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.1.1"
          }
        }
      },
      "CommunityToolkit.WinUI.Controls.RichSuggestBox/8.2.251219": {
        "dependencies": {
          "CommunityToolkit.WinUI.Extensions": "8.2.251219",
          "Microsoft.WindowsAppSDK": "1.8.260209005"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Controls.RichSuggestBox.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "CommunityToolkit.WinUI.Extensions/8.2.251219": {
        "dependencies": {
          "CommunityToolkit.Common": "8.2.1",
          "Microsoft.WindowsAppSDK": "1.8.260209005"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/CommunityToolkit.WinUI.Extensions.dll": {
            "assemblyVersion": "8.2.0.0",
            "fileVersion": "8.2.0.0"
          }
        }
      },
      "Dapper/2.1.66": {
        "runtime": {
          "lib/net8.0/Dapper.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.1.66.48463"
          }
        }
      },
      "FluentIcons.Common/2.0.319": {
        "runtime": {
          "lib/netstandard2.1/FluentIcons.Common.dll": {
            "assemblyVersion": "2.0.319.0",
            "fileVersion": "2.0.319.0"
          }
        }
      },
      "FluentIcons.WinUI/2.0.319": {
        "dependencies": {
          "FluentIcons.Common": "2.0.319",
          "Microsoft.Extensions.Hosting.Abstractions": "8.0.0",
          "Microsoft.Graphics.Win2D": "1.3.2",
          "Microsoft.WindowsAppSDK": "1.8.260209005"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/FluentIcons.WinUI.dll": {
            "assemblyVersion": "2.0.319.0",
            "fileVersion": "2.0.319.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Options": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.11"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Diagnostics.Abstractions": "8.0.0",
          "Microsoft.Extensions.FileProviders.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "8.0.0",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "Microsoft.Graphics.Win2D/1.3.2": {
        "dependencies": {
          "Microsoft.WindowsAppSDK": "1.8.260209005"
        },
        "runtime": {
          "lib/net6.0-windows10.0.19041.0/Microsoft.Graphics.Canvas.Interop.dll": {
            "assemblyVersion": "1.3.1.0",
            "fileVersion": "1.3.1.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.Graphics.Canvas.dll": {
            "fileVersion": "1.3.2.0"
          }
        }
      },
      "Microsoft.Web.WebView2/1.0.3179.45": {
        "native": {
          "runtimes/win-x64/native/WebView2Loader.dll": {
            "fileVersion": "1.0.3179.45"
          }
        }
      },
      "Microsoft.WindowsAppSDK/1.8.260209005": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.AI": "1.8.47",
          "Microsoft.WindowsAppSDK.Foundation": "1.8.260203002",
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "1.8.260125001",
          "Microsoft.WindowsAppSDK.ML": "1.8.2124",
          "Microsoft.WindowsAppSDK.Widgets": "1.8.251231004",
          "Microsoft.WindowsAppSDK.WinUI": "1.8.260204000"
        }
      },
      "Microsoft.WindowsAppSDK.AI/1.8.47": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.Foundation": "1.8.260203002"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Graphics.Imaging.Projection.dll": {
            "assemblyVersion": "1.8.46.13936",
            "fileVersion": "1.8.46.13936"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.ContentSafety.Projection.dll": {
            "assemblyVersion": "1.8.46.13936",
            "fileVersion": "1.8.46.13936"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Foundation.Projection.dll": {
            "assemblyVersion": "1.8.46.13936",
            "fileVersion": "1.8.46.13936"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Imaging.Projection.dll": {
            "assemblyVersion": "1.8.46.13936",
            "fileVersion": "1.8.46.13936"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Projection.dll": {
            "assemblyVersion": "1.8.46.13936",
            "fileVersion": "1.8.46.13936"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AI.Text.Projection.dll": {
            "assemblyVersion": "1.8.46.13936",
            "fileVersion": "1.8.46.13936"
          }
        }
      },
      "Microsoft.WindowsAppSDK.Foundation/1.8.260203002": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "1.8.260125001"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Security.Authentication.OAuth.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppLifecycle.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppNotifications.Builder.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.AppNotifications.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.Background.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.DynamicDependency.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.Resources.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.ApplicationModel.WindowsAppRuntime.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.BadgeNotifications.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Foundation.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Management.Deployment.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Media.Capture.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.PushNotifications.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Security.AccessControl.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Storage.Pickers.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Storage.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.System.Power.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.System.Projection.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          },
          "lib/net6.0-windows10.0.17763.0/Microsoft.WindowsAppRuntime.Bootstrap.Net.dll": {
            "assemblyVersion": "1.8.0.0",
            "fileVersion": "1.8.0.0"
          }
        },
        "native": {
          "runtimes/win-x64/native/Microsoft.Windows.ApplicationModel.Background.UniversalBGTask.dll": {
            "fileVersion": "1.8.0.0"
          },
          "runtimes/win-x64/native/Microsoft.WindowsAppRuntime.Bootstrap.dll": {
            "fileVersion": "1.8.0.0"
          }
        }
      },
      "Microsoft.WindowsAppSDK.InteractiveExperiences/1.8.260125001": {
        "runtime": {
          "lib/net6.0-windows10.0.18362.0/Microsoft.InteractiveExperiences.Projection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.27108.1029"
          }
        }
      },
      "Microsoft.WindowsAppSDK.ML/1.8.2124": {
        "dependencies": {
          "Microsoft.WindowsAppSDK.Foundation": "1.8.260203002",
          "System.Numerics.Tensors": "9.0.0"
        },
        "runtime": {
          "lib/net8.0-windows10.0.17763.0/Microsoft.ML.OnnxRuntime.dll": {
            "assemblyVersion": "0.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "lib/net8.0-windows10.0.17763.0/Microsoft.Windows.AI.MachineLearning.Projection.dll": {
            "assemblyVersion": "1.8.2124.44804",
            "fileVersion": "1.8.2124.44804"
          }
        }
      },
      "Microsoft.WindowsAppSDK.Widgets/1.8.251231004": {
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.Windows.Widgets.Projection.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.WindowsAppSDK.WinUI/1.8.260204000": {
        "dependencies": {
          "Microsoft.Web.WebView2": "1.0.3179.45",
          "Microsoft.WindowsAppSDK.Foundation": "1.8.260203002",
          "Microsoft.WindowsAppSDK.InteractiveExperiences": "1.8.260125001"
        },
        "runtime": {
          "lib/net6.0-windows10.0.17763.0/Microsoft.WinUI.dll": {
            "assemblyVersion": "3.0.0.0",
            "fileVersion": "3.0.0.2602"
          }
        }
      },
      "Npgsql/10.0.1": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.11"
        },
        "runtime": {
          "lib/net8.0/Npgsql.dll": {
            "assemblyVersion": "10.0.1.0",
            "fileVersion": "10.0.1.0"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/9.0.11": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.1125.51716"
          }
        }
      },
      "System.Linq.Dynamic.Core/1.7.1": {
        "runtime": {
          "lib/net8.0/System.Linq.Dynamic.Core.dll": {
            "assemblyVersion": "1.7.1.0",
            "fileVersion": "1.7.1.0"
          }
        }
      },
      "System.Numerics.Tensors/9.0.0": {
        "runtime": {
          "lib/net8.0/System.Numerics.Tensors.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.24.52809"
          }
        }
      },
      "WinUI.TableView/1.4.0": {
        "dependencies": {
          "Microsoft.WindowsAppSDK": "1.8.260209005"
        },
        "runtime": {
          "lib/net8.0-windows10.0.19041/WinUI.TableView.dll": {
            "assemblyVersion": "1.4.0.0",
            "fileVersion": "1.4.0.0"
          }
        }
      },
      "Sonex.DBWrapper/1.0.0": {
        "dependencies": {
          "Dapper": "2.1.66",
          "Npgsql": "10.0.1"
        },
        "runtime": {
          "Sonex.DBWrapper.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "Microsoft.Web.WebView2.Core.Projection/1.0.3179.45": {
        "runtime": {
          "Microsoft.Web.WebView2.Core.Projection.dll": {
            "assemblyVersion": "1.0.3179.45",
            "fileVersion": "1.0.3179.45"
          }
        }
      }
    }
  },
  "libraries": {
    "Sonex.Client/2026.0307.2305": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.Windows.SDK.NET.Ref/10.0.19041.57": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "AK.Toolkit.WinUI3.ScrollBarExtensions/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KORrRHZQxmdHGFQxytBF+mZKIhvlWA+9fWb882ro8S4euJitTueAkuRo86ZxOs/syoc8Zq4zCdR1DmhO7mlIBQ==",
      "path": "ak.toolkit.winui3.scrollbarextensions/1.1.0",
      "hashPath": "ak.toolkit.winui3.scrollbarextensions.1.1.0.nupkg.sha512"
    },
    "CommunityToolkit.Common/8.2.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LWuhy8cQKJ/MYcy3XafJ916U3gPH/YDvYoNGWyQWN11aiEKCZszzPOTJAOvBjP9yG8vHmIcCyPUt4L82OK47Iw==",
      "path": "communitytoolkit.common/8.2.1",
      "hashPath": "communitytoolkit.common.8.2.1.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Controls.RichSuggestBox/8.2.251219": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iePt5E2K71wbyqYCvo00nhVZhY4L+xEbUHIebNnQYy8n7klfKRK75oCd8cS3XK5L+uMCChQiEotFqNA+G7mjIw==",
      "path": "communitytoolkit.winui.controls.richsuggestbox/8.2.251219",
      "hashPath": "communitytoolkit.winui.controls.richsuggestbox.8.2.251219.nupkg.sha512"
    },
    "CommunityToolkit.WinUI.Extensions/8.2.251219": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-7ydxHF7jRl889qymGihhng4Yy5hFCxTxw+iKFM4XBo27bBAJxzr45Iu7GIZrydY5lhEgsG+xE4ZCA6HccNFxNA==",
      "path": "communitytoolkit.winui.extensions/8.2.251219",
      "hashPath": "communitytoolkit.winui.extensions.8.2.251219.nupkg.sha512"
    },
    "Dapper/2.1.66": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/q77jUgDOS+bzkmk3Vy9SiWMaetTw+NOoPAV0xPBsGVAyljd5S6P+4RUW7R3ZUGGr9lDRyPKgAMj2UAOwvqZYw==",
      "path": "dapper/2.1.66",
      "hashPath": "dapper.2.1.66.nupkg.sha512"
    },
    "FluentIcons.Common/2.0.319": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-2Lo1FapFIIgNCzu1XiCumfgqP/iBaAkgV8zAHQXVCAdghFfYT4DEIipzwhH4fRMVcK52MWpJTfMYCrVAt8bmBw==",
      "path": "fluenticons.common/2.0.319",
      "hashPath": "fluenticons.common.2.0.319.nupkg.sha512"
    },
    "FluentIcons.WinUI/2.0.319": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JgFJJfdJawPbHHr8rAcdQLptVzOKwVTm5bymTnN5j5gHXOTQjwMJR/lwagQQbTdhFPZZXMo5PSDqGg1e7G92CA==",
      "path": "fluenticons.winui/2.0.319",
      "hashPath": "fluenticons.winui.2.0.319.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cjWrLkJXK0rs4zofsK4bSdg+jhDLTaxrkXu4gS6Y7MAlCvRyNNgwY/lJi5RDlQOnSZweHqoyvgvbdvQsRIW+hg==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JHYCQG7HmugNYUhOl368g+NMxYE/N/AiclCYRNlgCY9eVyiBkOHMwK4x60RYMxv9EL3+rmj1mqHvdCiPpC+D4Q==",
      "path": "microsoft.extensions.diagnostics.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZbaMlhJlpisjuWbvXr4LdAst/1XxH3vZ6A0BsgTphZ2L4PGuxRLz7Jr/S7mkAAnOn78Vu0fKhEgNF5JO3zfjqQ==",
      "path": "microsoft.extensions.fileproviders.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AG7HWwVRdCHlaA++1oKDxLsXIBxmDpMPb3VoyOoAghEWnkUvEAdYQUwnV4jJbAaa/nMYNiEh5ByoLauZBEiovg==",
      "path": "microsoft.extensions.hosting.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.hosting.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-arDBqTgFCyS0EvRV7O3MZturChstm50OJ0y9bDJvAcmEPJm0FFpFyjU/JLYyStNGGey081DvnQYlncNX5SJJGA==",
      "path": "microsoft.extensions.logging.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.logging.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOVOfqpnqlVLUzINQ2fox8evY2SKLYJ3BV8QDe/Jyp21u1T7r45x/R/5QdteURMR5r01GxeJSBBUOCOyaNXA3g==",
      "path": "microsoft.extensions.options/8.0.0",
      "hashPath": "microsoft.extensions.options.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "Microsoft.Graphics.Win2D/1.3.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xAv4+Xj8wePW1innIUSXebX6UHMGDzOxwKPwYNUNY7mBrsRL/hPFEtuPLpBSxc3iBnuaCogPDCDeN7T4b1xV0Q==",
      "path": "microsoft.graphics.win2d/1.3.2",
      "hashPath": "microsoft.graphics.win2d.1.3.2.nupkg.sha512"
    },
    "Microsoft.Web.WebView2/1.0.3179.45": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3pokSH5CnN0G6rGhGFo1y87inxYhNxBQ2Vdf0wlvBj99KHxQJormjDACmqRnFeUsmuNFIhWwfAL1ztq7wD5qRA==",
      "path": "microsoft.web.webview2/1.0.3179.45",
      "hashPath": "microsoft.web.webview2.1.0.3179.45.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK/1.8.260209005": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AGHOiZcrDrpaxpHfEFKlI8MVnibfbSixI5DlbU6ozP/9dyWN5FkTFowg+dEOnaFRCnOzTSAjBQ1HuS4lAO+aMQ==",
      "path": "microsoft.windowsappsdk/1.8.260209005",
      "hashPath": "microsoft.windowsappsdk.1.8.260209005.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.AI/1.8.47": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-9il8KT8WR4T826hnm3M/USZTkPtVXFGE0IztmE1l7H9DPYsa3QHEUgGHFHQg88fsMjdr3vhyMvs23AB+1IYF1w==",
      "path": "microsoft.windowsappsdk.ai/1.8.47",
      "hashPath": "microsoft.windowsappsdk.ai.1.8.47.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.Foundation/1.8.260203002": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-eKQ/prWq98mW7+E+ffot47iZNbDnq/NVN9R9Gi8vmoU/3Ka6zNNivxdICXh6j7g6REFPCV9530/nQYQC0L3fwg==",
      "path": "microsoft.windowsappsdk.foundation/1.8.260203002",
      "hashPath": "microsoft.windowsappsdk.foundation.1.8.260203002.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.InteractiveExperiences/1.8.260125001": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-CTGFd1zhIDbnOltZ6piPvpNXFR1OaNyW3vHvhaILzpGziAgj5DPuVnU3PUp1p5iOBd382FLCBVM6nEPyu/LCOA==",
      "path": "microsoft.windowsappsdk.interactiveexperiences/1.8.260125001",
      "hashPath": "microsoft.windowsappsdk.interactiveexperiences.1.8.260125001.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.ML/1.8.2124": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l7ZptLbvOWHEJgxZtCQhUzDNCakNcqSJyAa7DNXBLKxGIUMDqq9LnWyYRZZFNQwN7hRfDAR8fEAblP1UHYHGgw==",
      "path": "microsoft.windowsappsdk.ml/1.8.2124",
      "hashPath": "microsoft.windowsappsdk.ml.1.8.2124.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.Widgets/1.8.251231004": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bIWqQYR8DCoB1SoPOMil5AtgtkTn438wJTdpsHgyO/6o7Eh7PMP5BzrR0KbDsFqy+4LhPWQ4vtwko5k93fECcA==",
      "path": "microsoft.windowsappsdk.widgets/1.8.251231004",
      "hashPath": "microsoft.windowsappsdk.widgets.1.8.251231004.nupkg.sha512"
    },
    "Microsoft.WindowsAppSDK.WinUI/1.8.260204000": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DSpA01+iPXwky4O1uZCrdClSi2aRIYTIhmsTeC1EsJmWBFpSirwNAg4EGHejijV6u4ZVkTdyv3px0Y2P3fp72Q==",
      "path": "microsoft.windowsappsdk.winui/1.8.260204000",
      "hashPath": "microsoft.windowsappsdk.winui.1.8.260204000.nupkg.sha512"
    },
    "Npgsql/10.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-XyUcxEfqlFomhNTG/ZdGlec+uSOQArKz0Mzz8jYKP/Jj9GM2YabU5CVZtp0yiC4f9hRp+tRZTnHMatJeJ3rwgw==",
      "path": "npgsql/10.0.1",
      "hashPath": "npgsql.10.0.1.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/QzMFklOm8Ak//YB0I2kR+ByxUndT63ucrRWQm0xZsuLExJWrVDeGKtYZDuBackd9dThbwMdOotIEc4c4KwJiw==",
      "path": "system.diagnostics.diagnosticsource/9.0.11",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.11.nupkg.sha512"
    },
    "System.Linq.Dynamic.Core/1.7.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qlgku/j9r0fei52yxR5ho9nC/fWGZuaELqPkZmJm24QZbBW4cL3sVWri1dZ0cKgARD7cgFKBdRqzxYoIG5Q0Cg==",
      "path": "system.linq.dynamic.core/1.7.1",
      "hashPath": "system.linq.dynamic.core.1.7.1.nupkg.sha512"
    },
    "System.Numerics.Tensors/9.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-hyJB4UlpAi19Xr9AXzu2NuagKC4lPfHObNMEAA0HmqFz2rX7wKgzeYzO/jM/eBHDhnUGFFEjk5cOoJaxqg5J4A==",
      "path": "system.numerics.tensors/9.0.0",
      "hashPath": "system.numerics.tensors.9.0.0.nupkg.sha512"
    },
    "WinUI.TableView/1.4.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tptZmOLOiH6m/eQ87CTRk+I+NKdI+M9Qn/Uhtv+N9nk8FGOySTagIfqBuFmDLDTAdeVzKK8GhTFf/i7wnlKyPg==",
      "path": "winui.tableview/1.4.0",
      "hashPath": "winui.tableview.1.4.0.nupkg.sha512"
    },
    "Sonex.DBWrapper/1.0.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "Microsoft.Web.WebView2.Core.Projection/1.0.3179.45": {
      "type": "reference",
      "serviceable": false,
      "sha512": ""
    }
  }
}